body{background-color: #060606;}

h1{background-color: orange;
   text-align: center;
   font-family: "arial";
   font-size: 50px;
   border-style: solid;
   border-color: black;


}

p{color: white;
font-size: 26px;
text-align:justify}

ul{color: white;
}

li{color: red;
font-size: 25px;}

img{color: white;
width: 50%}

a {color: yellow;
font-size: 26px;}